
QGIS Application - Bug report #10346

progress bar and setText not working on a mac with user script

2014-05-25 11:50 AM - Vincent chourmo

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.2.0 Regression?: No

Operating System: macos Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18767

Description

Using progress.setText or progress.setPercentage in a user script works perfectly on windows but doesn't produce any result (progress

bar) or only after the script is done (text) on macos.

History

#1 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-02-02 09:04 AM - Alexander Bruy

- Status changed from Open to Feedback

Please check with latest master.

#4 - 2018-02-23 03:37 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
